{
  "id": 4966938,
  "name": "Bernice Paul, V. I. Ohrenstein and Sophie Gapshis, Appellees, v. Joseph D. Stewart, Appellant",
  "name_abbreviation": "Paul v. Stewart",
  "decision_date": "1944-06-30",
  "docket_number": "Gen. No. 42,901",
  "first_page": "527",
  "last_page": "528",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 527"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 335,
    "ocr_confidence": 0.504,
    "sha256": "4da58d4febb2e9f1fb8eb18adb7f4b99af7848fc9be8fa39cb67a84afb39bdd6",
    "simhash": "1:77d155037e99e541",
    "word_count": 53
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bernice Paul, V. I. Ohrenstein and Sophie Gapshis, Appellees, v. Joseph D. Stewart, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Lupe.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Lupe."
      }
    ],
    "attorneys": [
      "Olis, Vasalle & Lapinskas, of Chicago, for appellant. V. I. Ohrenstein, of Chicago, for appellees; Irene M. Lefkow, of Chicago, of counsel."
    ],
    "corrections": "",
    "head_matter": "Bernice Paul, V. I. Ohrenstein and Sophie Gapshis, Appellees, v. Joseph D. Stewart, Appellant.\nGen. No. 42,901.\nopinion filed June 30, 1944.\nOlis, Vasalle & Lapinskas, of Chicago, for appellant. V. I. Ohrenstein, of Chicago, for appellees; Irene M. Lefkow, of Chicago, of counsel."
  },
  "file_name": "0527-02",
  "first_page_order": 549,
  "last_page_order": 550
}
